{
  "_____________________Validation_____________________": "",
  "enterValidEmailOrPhoneNumber": "أدخل بريدًا إلكترونيًا أو رقم هاتف صالحًا",
  "codeIsRequired": "الرمز مطلوب",
  "enterValidCode": "أدخل رمزًا صالحًا",
  "cardNumberIsRequired": "رقم البطاقة مطلوب",
  "enterValidCardNumber": "أدخل رقم بطاقة صالحًا",
  "cardExpiryDateIsRequired": "تاريخ انتهاء البطاقة مطلوب",
  "enterValidCardExpiryDate": "أدخل تاريخ انتهاء بطاقة صالحًا",
  "cardSecurityCodeIsRequired": "رمز أمان البطاقة مطلوب",
  "enterValidCardSecurityCode": "أدخل رمز أمان بطاقة صالحًا",
  "email": "البريد الإلكتروني",
  "newPassword": "كلمة المرور الجديدة",
  "pleaseLoginToContinue": "الرجاء تسجيل الدخول للمتابعة",
  "usernameIsRequired": "اسم المستخدم مطلوب",
  "userNameMustBe316Character": "يجب أن يتكون اسم المستخدم من 3 إلى 16 حرفًا",
  "emailIsRequired": "البريد الإلكتروني مطلوب",
  "enterValidEmail": "أدخل بريدًا إلكترونيًا صالحًا",
  "passwordIsRequired": "كلمة المرور مطلوبة",
  "passwordMustBeAtLeast8Characters": "يجب أن تكون كلمة المرور 8 أحرف على الأقل",
  "confirmPasswordMustMatch": "تأكيد كلمة المرور يجب أن يطابق",
  "passwordMustContainLetters": "يجب أن تحتوي كلمة المرور على أحرف",
  "passwordMustContainNumbers": "يجب أن تحتوي كلمة المرور على أرقام",
  "nameIsRequired": "الاسم مطلوب",
  "phoneNumberIsRequired": "رقم الهاتف مطلوب",
  "enterValidPhoneNumber": "أدخل رقم هاتف صالحًا",
  "addressIsRequired": "العنوان مطلوب",
  "passwordsDoNotMatch": "كلمتا المرور غير متطابقتين",
  "termsAndConditions": "الشروط و الأحكام",
  "help": "المساعدة",
  "language": "اللغة",
  "contractNow": "تعاقد الآن",
  "home": "الرئيسية",
  "country": "دول الآستقدام",
  "trackYourOrder": "تتبع طلبك",
  "more": "المزيد",
  "changeLanguage": "تغيير اللغة",
  "english": "الإنجليزية",
  "arabic": "العربية",
  "edit": "تعديل",
  "seeAll": "عرض الكل",
  "orderNow": "اطلب الآن",
  "chooseCountryYouWantToOrderFrom": "اختيار الدولة التي تتم عملية الاستقدام منها",
  "phoneTextFieldHeader": "رقم الهاتف",
  "phoneTextFieldHint": "5XXXXXXXX",
  "orderTextFieldHeader": "رقم الطلب",
  "orderTextFieldHint": "1234567890",
  "nationalNumberTextFieldHeader": "رقم الهوية",
  "nationalNumberTextFieldHint": "5XXXXXXXX",
  "nameTextFieldHeader": "الاسم الكامل",
  "nameTextFieldHint": "الاسم الكامل",
  "nowYouCanTrackYourOrder": "يمكنكـ الان تتبع طلبك",
  "theBestCompanyText": "أفضل شركة استقدام العمالة المنزلية بمعايير دولية ومهنية عالية",
  "search": "آبحث",
  "chooseServiceThatSuitsYou": "اختر الخدمة التي تناسبك",
  "rentRequest": "طلب إيجار",
  "normalRequest": "طلب استقدام",
  "searchForYourNeed": "ابحث عن طلبك",
  "ourServices": "تعرف علي الخدمات التي نقدمها للمجتمع ...",
  "servicesTitle": "خدمات الاستقدام",
  "advancedSearch": "بحث متقدم",
  "refreshSearch": "آعادة تهيئة البحث",
  "aboutUs": "من نحن",
  "service1Title": "الخدمات المقيمة",
  "service2Title": "خدمات التوسط",
  "service1Subtitle": "عقود إعارة مرنة قابلة للتجديد، تبدأ من شهر واحد حتى سنتين، مع إمكانية الدفع الشهري لتسهيل التزاماتك.",
  "service2Subtitle": "خدمة الاستقدام عبر تأشيرتك الخاصة، نوفر لك أفضل الكفاءات مع متابعة دقيقة حتى وصول العامل.",
  "notifications": "الإشعارات",
  "markAsRead": "وضع كمقروء",
  "nothingToDisplayHere": "لا يوجد شيء لعرضه هنا",
  "youWillBeNotifiedOnceYouHaveANewNotifications": "سيتم إعلامك بمجرد وجود إشعارات جديدة",
  "backToHome": "العودة للرئيسية",
  "oneStepToGetYourOrder": "علي بعد خطوة واحدة من إرسال الطلب",
  "somethingWentWrong": "حدث خطأ ما",
  "requestFailedDescription": "فشل الطلب، يرجى المحاولة مرة أخرى",
  "requestSubmittedSuccessfully": " تم إرسال الطلب بنجاح",
  "requestSubmittedDescription": "سوف نقوم بمراجعة طلبك والاتصال بك قريبًا",
  "tryAgain": "حاول مرة أخرى",
  "customerService": "خدمة العملاء",
  "customerServiceTitle": "خدمة العملاء والمبيعات",
  "customerServiceSubtitle": "يمكنك التواصل مع طاقمنا المميز بكل سهولة ويسر"

}